/*
Theme Name: Customify Child
Theme URI: https://pressmaximum.com/customify
Author: WPCustomify
Author URI: https://pressmaximum.com
Template: customify
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: customify-child
*/

.site {
  position: relative !important;
  /* min-height: 70vh !important; */
}
p {color:#386d26 ; 
	font-size:120% !important;
	
}
.header-top{
display:none;
}
#page-breadcrumb{
	display:none !important;
}
.header-main{
	padding-top:5px;
}
.header-bottom-inner{
	background-color:#3fa316 !important;
	color:#FFFFFF !important;
	
}
.header-bottom-inner a{
	
	color:#FFFFFF !important;
	font-size:110% !important;
	padding-right: 35px !important;
	padding-left: 35px !important;
	
}


.home-header{
	
}
.hero-logo{
	padding-top:30px;
	padding-bottom:30px;
}


.content-wrap {
padding-bottom: .5rem;    /* Footer height */
}

.entry-content{
	background: rgba(255,255,255, 0.7) !important;
    border:1px solid ;
	border-color:#FFFFFF;
	/* border-radius: 5px; */
	/* box-shadow: 5px 10px rgba(136,136,136, 0.5); */
/* box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px; */
	box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
	padding:20px;
	min-height:80vh;
	
}
.site-content{
background: url(https://scoreseedandgarden.com/wp-content/uploads/2021/03/bg2-01croppedsmall.jpg)  center fixed !important; 
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

.site-footer {
  
position: absolute !important;
  bottom: 0 !important;
  width: 100% !important;
  height: .5rem !important;            /* Footer height */
}

.center{
	
	 display: block;
  margin-left: auto;
  margin-right: auto; 
  width: 25%;
}
.title-garden{
	border-right: 4px solid #3fa316;
	padding-right:15px;
}
.title-home{
	border-right: 4px solid #3fa316;
	padding-right:15px;
}
.Home-Hero-1{
	font-size: 60px !important;
	color:#3fa316 !important;
	/*font-family:Roboto !important;*/
	letter-spacing: 1px !important;
	font-weight: Bold !important;
	text-align:center;
	text-shadow: 1px 1px 1px #ccc;
}
.Home-Hero-2{
	
	padding:40px;
	font-size: 40px !important;
	color:#3fa316 !important;
	/*font-family:Roboto !important;*/
	letter-spacing: -1px !important;
	font-weight: normal !important;
	text-align:center;
	float:left;
	
position:relative;
	left:10%;
	padding-top:10%;
}
.Home-Hero-3{
	
	padding:40px;
	font-size: 40px !important;
	color:#3fa316 !important;
	/*font-family:Roboto !important;*/
	letter-spacing: -1px !important;
	font-weight: normal !important;
	text-align:center;
	float:right;
	position:relative;
	right:10%;
	padding-top:10%;
}
.right-offset{
	display: inline;
padding:25px;
  width: 25%;
}

.special-header{
	padding: 12px;
  text-align: left;
  background-color: #3fa316;
  color: white !important;
  font-weight:bold;
	
	
}
.special-content{
	padding-right: 12px;
	padding-left: 12px;
	
}

.entry-title{
	font-size: 40px !important;
	color:#3fa316 !important;

	/* color:#62BA36 !important; */
 /* text-shadow: 1px 1px #FFFFFF;*/
 text-shadow: 1px 1px 1px #ccc;
	/*font-family:Roboto !important;*/
	letter-spacing: 1px !important;
	font-weight: Bold !important;
}

 .section-header{
	font-size: 140% !important;
	color:#3fa316 !important;

	/*font-family:Roboto !important;*/
} 
.paragraph-text{
	color:#386d26 !important; 
	font-size:120% !important;
}

.wpforms-field-label{
	color:#386d26 !important;
	
}
.wpforms-submit{
	    padding: .5407911001em 1em !important;
    background: #3fa316 !important;
    color: #fff !important;
    border-radius: 2px !important;
    display: inline-block !important;
    position: relative !important;
    text-decoration: none !important;
    font-size: .85em !important;
    text-transform: uppercase !important;
    letter-spacing: .5px !important;
    font-weight: 600 !importants; 
}
.inventory-links{
	padding: .5407911001em 1em !important;
    background: #3fa316 !important;
    color: #fff !important;
    border-radius: 2px !important;
    display: inline-block !important;
    position: relative !important;
    text-decoration: none !important;
    font-size: .85em !important;
    text-transform: uppercase !important;
    letter-spacing: .5px !important;
    font-weight: 600 !importants; 
}
.inventory-links a{
	color:#fff;
}
.sub-menu a{
	color:#3fa316 !important;
}

.wp-block-advgb-images-slider{
	width:60% !important;
	
}

.slick-arrow{
	width:60px !important;
	height:60px!important;
	
}
.slick-arrow:before{
	color:#3fa316 !important;
}
.slick-dots{
	position: absolute;
bottom: 20px;
display: block;
width: 100%;
padding: 10;
margin: 0;
list-style: none;
text-align: center;
}
 figcaption {
	text-align:center;
}
#wpforms-296{
	position:relative;
	top:-180px;
}
.wp-post-image {
	max-height:400px;
	width:auto !important;
}
.woocommerce-product-gallery--columns-4{
	
	width:auto% !important;
}
.woocommerce-product-gallery{
	
	width:auto !important;
}

.size-woocommerce_thumbnail{
	max-height:272px !important;
}

.cfdefault{
	max-width:567px !important;
}
.contact-form-label{
	
}

@media only screen and (min-width: 1025px)  {
.builder-item--nav-icon{
	display:none !important;
	
}
}